function reply(id, nick)
{
	$('#answerTo').val(id);
	$('#replyGoToComment').attr('href', '#comment'+id);
	$('#replyNick').text(nick);
	$('#reply').show();
	$('#commentFormTextarea').focus();
	return false;
}

function noReply()
{
	$('#answerTo').val(0);
	$('#reply').hide(200);
}

$(document).ready(function (){
	$('#commentFormTextarea').keydown(function (e) {
		if (e.ctrlKey && e.keyCode == 13) {
			$('#commentForm').submit();
		}
	});
})
